/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#txtBox_476 { top:1995px; left:0px; width:476px; height:189px; z-index:120; }
#txtBox_477 { top:2491px; left:0px; width:476px; height:297px; z-index:104; }
#txtBox_482 { top:2210px; left:0px; width:476px; height:256px; z-index:121; }
#txtBox_486 { top:1575px; left:496px; width:484px; height:1422px; z-index:125; }
#txtBox_490 { top:2814px; left:0px; width:476px; height:738px; z-index:103; }
#pasteDiv_503 { top:2259px; left:695px; width:111px; height:88px; z-index:101; }
#pasteDiv_504 { top:1623px; left:644px; width:227px; height:522px; z-index:102; }
#txtBox_515 { top:7px; left:1px; width:616px; height:39px; z-index:107; }
#imageContainer_146 { top:257px; left:0px; width:980px; height:206px; z-index:113; }
#imageContainer_146 img { margin-top:0px; margin-left:-2px; width:980px; height:206px; }
#imageContainer_147 { top:478px; left:0px; width:980px; height:206px; z-index:114; }
#imageContainer_147 img { margin-top:0px; margin-left:-1px; width:980px; height:206px; }
#imageContainer_148 { top:733px; left:0px; width:476px; height:396px; z-index:115; }
#imageContainer_148 img { margin-top:0px; margin-left:0px; width:476px; height:396px; }
#imageContainer_149 { top:733px; left:497px; width:483px; height:396px; z-index:119; }
#imageContainer_149 img { margin-top:0px; margin-left:0px; width:483px; height:396px; }
#imageContainer_150 { top:70px; left:439px; width:146px; height:159px; z-index:111; }
#imageContainer_150 img { margin-top:0px; margin-left:0px; width:146px; height:159px; }
#imageContainer_151 { top:1154px; left:-1px; width:476px; height:396px; z-index:126; }
#imageContainer_151 img { margin-top:0px; margin-left:0px; width:476px; height:396px; }
#imageContainer_152 { top:1154px; left:496px; width:484px; height:396px; z-index:128; }
#imageContainer_152 img { margin-top:0px; margin-left:0px; width:484px; height:396px; }
#imageContainer_153 { top:1575px; left:0px; width:476px; height:396px; z-index:129; }
#imageContainer_153 img { margin-top:0px; margin-left:0px; width:476px; height:396px; }
#pasteDiv_516 { top:11px; left:743px; width:237px; height:33px; z-index:130; }
#body-content { height:3552px; }
/* End Viewport desktop */
